[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.VisibleChanging

VisibleChanging - method for dealing with a Form whose Visible property is changing

## Declaration

Source position: forms.pp line 550

`protected procedure TCustomForm.VisibleChanging; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.